Threat Alerts / May 05, 2021

WordPress Vulnerabilities Digest - May 2021 Part 1

Vulnerable plugins and themes are the #1 reason WordPress websites get hacked. This report covers recent WordPress plugin, theme, and core vulnerabilities and what to do if you run one of the vulnerable plugins or themes on your website.
Threat Alerts / Apr 28, 2021

WordPress Vulnerabilities Digest - April 2021 Part 4

Vulnerable plugins and themes are the #1 reason WordPress websites get hacked. This report covers recent WordPress plugin, theme, and core vulnerabilities and what to do if you run one of the vulnerable plugins or themes on your website.
Threat Alerts / Apr 21, 2021

WordPress Vulnerabilities Digest - April 2021 Part 3

Vulnerable plugins and themes are the #1 reason WordPress websites get hacked. This post covers recent WordPress plugin, theme, and core vulnerabilities and what to do if you run one of the vulnerable plugins or themes on your website.
Threat Alerts / Apr 14, 2021

WordPress Vulnerabilities Digest - April 2021 Part 2

New WordPress plugin and theme vulnerabilities were disclosed during the second week of April. This post covers the recent WordPress plugin, theme, and core vulnerabilities and what to do if you run one of the vulnerable plugins or themes on your website.
Threat Alerts / Apr 07, 2021

WordPress Vulnerabilities Digest - April 2021 Part 1

New WordPress plugin and vulnerabilities were disclosed during the first week of April. This post provides a report of recent WordPress plugin, theme, and core vulnerabilities and what to do if you run one of the vulnerable plugins or themes on your website.